/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */
#zone-postscript .grid-3{
	margin-left:0px;
	margin-right: 20px;
	padding-left: 15px;
	box-sizing:border-box;
}
.logo{
	float: left;
}

.main-menu ul.menu li{
	margin:0px 20px;
}
.main-menu ul.menu li.first{
	margin-left: 0px;
}
}
.main-menu ul.menu li.last{
	margin-right: 0px;
}
.not-front .section-content{
	padding-top: 100px;
}
/***************/
/*Menu*/
#zone-menu-wrapper{
	height: 40px;
}
.menu-icon{
	display: none;
}
.main-menu{
	float: right;
	width: calc(50% - 15px);
	margin-left: 15px;
	position: relative;
	display: block;
	overflow: hidden;
	max-height: 100000px;
	opacity: 1;
	background: white;
	-webkit-transition: ease 0.6s all;
          transition: ease 0.6s all;
}
.main-menu ul.menu{
	margin: 0px;
	padding: 0px;
	text-align: right;
	text-align: justify;

}
.main-menu ul.menu:after {
    content: '';
    display: inline-block;
    width: 100%;
}
.main-menu ul.menu li{
	display: inline-block;
	text-align: right;
	text-transform: uppercase;
	padding: 0px;
	margin:0px;
}
.main-menu ul.menu li a{
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
}
.main-menu li a.active-trail{
	text-decoration: underline;
}
.footer-left img{
	margin-bottom: 10px;
}
/***************/
/*Homepage*/
.homepage-block-container {
    height: 100%;
    left: 0;
    position: fixed;
    top: 80px;
    width: 100%;
}
.homepage-block {
    display: table;
    height: 100%;
    left: 0;
    margin: auto;
    opacity: 1;
    position: absolute;
    right: 0;
    width: 94%;
}
.down-container{
	display: block;
}
div.icon{
	float: left;
	width: 50%;
	position: relative;
	height: 257px;
}
div.icon img{
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.homepage-block .block-inner{
	font-family: "Brown-Regular";
	font-size: 30px;
}
/*.homepage-block .block-inner p{
	text-align: left;
	float: right;
	width: 50%;
	box-sizing:border-box;
	padding-left:15px;
}*/
.homepage-block .block-inner p{
	text-align: left;
	float: right;
	width: 51%;
	box-sizing:border-box;
	padding-left:15px;
	right: -1%;
	position: absolute;
}
/*Project Homepage*/
.featured{
	width: 100%;
}
.featured .work-item{
	width: 100%;
}
.work-item{
	float: left;
	width: 50%;
	text-align: left;
	position: relative;
	margin-bottom: 50px;
}
.work-container .work-item.views-row-odd .views-field-field-project-cover,
.work-container .work-item.views-row-odd .views-field-title{
	margin-right:15px;
	}
.work-container .work-item.views-row-even .views-field-field-project-cover,
.work-container .work-item.views-row-even .views-field-title{
	margin-left:15px;
	}
.work-item .views-field-field-project-cover{
	overflow: hidden;
	height: 350px;
	position: relative;

}
.work-item .views-field-field-project-cover img{
	width: 100%;
	height: auto;
}
.work-item .views-field-title{
	margin: 10px 0px;
	text-align: left;
	text-decoration: none;
}
/*****PROJECT PAGE****/
.node-type-project h1#page-title{
	
}

.node-type-project .zone-content{
	padding: 0 15px;
	box-sizing: border-box;
}
.node-type-project .zone-content,
.node-type-project #region-content{
	width: 100%;
	margin:0;

}

.node-type-project .zone-content .region-inner.region-content-inner{
	/*margin-right: -15px;
	margin-left: -15px;*/
}

/***2017 project theme**/
/*row*/
.field-collection-container{
	margin: 0;
	border:none;
	text-align: center;
}
.field-name-field-project-row * {
	box-sizing: border-box;
}
.field-name-field-project-row{
	font-size: 0;
	margin-bottom: 2.2%;
	margin-top:0;

}
.field-name-field-project-row > .field-items > .field-item.hidden{
	display: none;
}
.field.field-name-field-text-block{
	padding: 0 15px;
	width: 50%;
}
.field-name-field-project-row .field-items .field-item{
	display: inline-block;
	padding: 0;
	font-size: 18px;
}

.field.field-name-field-text-block{
	text-align: left;
	-webkit-transition: all ease 0.8s;
    transition: all ease 0.8s;
}
.field-name-field-project-row > .field-items > .field-item{
	display: block;
	overflow: hidden;
	position: relative;
	margin-bottom: 0px;
	-webkit-transition: all ease 0.8s;
    transition: all ease 0.8s;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
}
.field-name-field-project-row > .field-items > .field-item:nth-child(1){
	opacity: 1;
	-webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.field-name-field-project-row > .field-items > .field-item.visible{
-webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
}

.field-name-field-project-row .field-items .field-item .field-collection-item-field-project-row .content .field.field-name-field-row-tag.field-type-taxonomy-term-reference.field-label-hidden{
	display: none
}

.field-name-field-project-row .field-items .field-item .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item{
padding:0 15px;
-webkit-transition: all ease 0.8s;
    transition: all ease 0.8s;
}

/*layout-1*/
.field-name-field-project-row > .field-items > .field-item:nth-child(1),
.field-name-field-project-row > .field-items > .field-item.layout-1{
	opacity: 0;
	-webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);

}
.field-name-field-project-row > .field-items > .field-item:nth-child(1).visible,
.field-name-field-project-row > .field-items > .field-item.layout-1.visible{
	opacity: 1;
	-webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);

}
.field-name-field-project-row > .field-items > .field-item.layout-1 .field-collection-item-field-project-row .content > .field.field-name-field-row-image{
	width: 100%;
}
.field-name-field-project-row .field-items .field-item.layout-1 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item{
	width: 100%;
	display: block;
	vertical-align: top;
	margin: 0;
}

.field-name-field-project-row .field-items .field-item.layout-1 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item{
	margin-top: 30px;
}

.field-name-field-project-row .field-items .field-item.layout-1 .field-collection-item-field-project-row .content > .field.field-name-field-text-block{
	display: block;
	width: 100%;
	text-align: right;
	margin-bottom: 30px;
	text-align: left;
	padding:0;
	font-size: 0;
	max-width: 1180px;
	margin:0 auto 30px;
	position: relative;
}

.field-name-field-project-row .field-items .field-item.layout-1 .field-collection-item-field-project-row .content > .field.field-name-field-text-block h1#page-title{
	width: 50%;
	display: inline-block;
	position: relative;
	vertical-align: top;
	position: absolute;
	left: 0;
}
.field-name-field-project-row .field-items .field-item.layout-1 .field-collection-item-field-project-row .content > .field.field-name-field-text-block .field-items{
	display: inline-block;
	width: 50%;
	margin-left: 50%;
	vertical-align: top;
	font-size: 18px;
	padding-left:15px;

}

/***end of first row*****/
/*layout-2*/

.field-name-field-project-row .field-items .field-item.layout-2 .field-collection-item-field-project-row .content > .field.field-name-field-row-image{
	width: 50%;
	display: inline-block;
	position: absolute;
	right: 0;
}
.field-name-field-project-row .field-items .field-item.layout-2 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item{
	width: 100%;
	display: block;
	margin-bottom: 0px;
}

.field-name-field-project-row .field-items .field-item.layout-2 .field-collection-item-field-project-row .content > .field.field-name-field-text-block{
	display: inline-block;
	width: 50%;
	margin-bottom: 0px;
	vertical-align: top;
	padding:0 15px;
	text-align: left;
}
.field-name-field-project-row > .field-items > .field-item.layout-2 .field-name-field-row-image .field-item:nth-child(2){
	margin-top:30px;
}
/*second row animations*/
.field-name-field-project-row > .field-items > .field-item.layout-2 .field-name-field-row-image .field-item:nth-child(1){
-webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
}

.field-name-field-project-row > .field-items > .field-item.layout-2.visible .field-name-field-row-image .field-item:nth-child(1){
-webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
/***end of second row*****/

/*layout-3*/
.field-name-field-project-row .field-items .field-item.layout-3 .field-collection-item-field-project-row .content{
	padding: 0 15px;
}
.field-name-field-project-row .field-items .field-item.layout-3 .field-collection-item-field-project-row .content > .field{
	display: inline-block;
}
.field-name-field-project-row .field-items .field-item.layout-3 .field-collection-item-field-project-row .content > .field.field-name-field-row-image{
	width: 100%;
}
.field-name-field-project-row .field-items .field-item.layout-3 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item{
	width: calc(25%);
	display: inline-block;
	vertical-align: top;
	margin: 0;
	position: relative;
	overflow: hidden;
}

.field-name-field-project-row .field-items .field-item.layout-3 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item:nth-child(1){
	/*padding-top: 50%;*/
}
.field-name-field-project-row .field-items .field-item.layout-3 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item:nth-child(2){
margin-left: 0;
margin-right: 0;
padding-right:0;
}
.field-name-field-project-row .field-items .field-item.layout-3 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item:nth-child(3){
padding-right:0;
padding-left: 15px;
}
.field-name-field-project-row .field-items .field-item.layout-3 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item:nth-child(4){
position: absolute;
padding-left: 15px;
padding-right: 0;
right: 15px;
width: calc(25% - 8px);
}
.field-name-field-project-row .field-items .field-item.layout-3 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item:nth-child(1){
	width: calc(50%);
	/*padding-top: 65%;*/
	margin-right: 0px;
	padding-left: 0;
}
.field-name-field-project-row .field-items .field-item.layout-3 .field-collection-item-field-project-row .content > .field.field-name-field-text-block{
	display: block;
	width: 25%;
	text-align: left;
	position: absolute;
	right: 25%;
	padding: 0 15px;
	bottom:0px; /*account for the p tag*/
	overflow: hidden;
}
.field-name-field-project-row .field-items .field-item.layout-3 .field-collection-item-field-project-row .content > .field.field-name-field-text-block p{
	margin-bottom:0;
}
/*third row animations*/
.field-name-field-project-row > .field-items > .field-item.layout-3 .field-name-field-row-image .field-item:nth-child(1){
-webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
}
.field-name-field-project-row > .field-items > .field-item.layout-3 .field-name-field-row-image .field-item:nth-child(2){
-webkit-transform: translateY(80px);
    -ms-transform: translateY(80px);
    transform: translateY(80px);
}
.field-name-field-project-row > .field-items > .field-item.layout-3 .field-name-field-row-image .field-item:nth-child(3){
-webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
}
.field-name-field-project-row > .field-items > .field-item.layout-3.visible .field-name-field-row-image .field-item:nth-child(1),
.field-name-field-project-row > .field-items > .field-item.layout-3.visible .field-name-field-row-image .field-item:nth-child(2),
.field-name-field-project-row > .field-items > .field-item.layout-3.visible .field-name-field-row-image .field-item:nth-child(3){
-webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
/***end of third row*****/
/*layout-4*/
.field-name-field-project-row .field-items .field-item.layout-4 .field-collection-item-field-project-row .content > .field.field-name-field-row-image{
	width: 100%;
	margin-bottom:0;
}
.field-name-field-project-row .field-items .field-item.layout-4 .field-collection-item-field-project-row .content > .field.field-name-field-row-image > .field-items > .field-item{
	width: 50%;
	display: inline-block;
	margin-bottom: 30px;
	margin-top:0px;
	vertical-align: top;
	position: relative;
}
.field-name-field-project-row .field-items .field-item.layout-4 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item:nth-child(1){
}
.field-name-field-project-row .field-items .field-item.layout-4 .field-collection-item-field-project-row .content > .field.field-name-field-text-block{
	display: block;
	width: 50%;
	text-align: left;
	margin-bottom: 30px;
}

/***end of fourth row*****/
/*layout-5*/
.field-name-field-project-row .field-items .field-item.layout-5{
	padding: 0 15px;
}
.field-name-field-project-row .field-items .field-item.layout-5 .field-collection-item-field-project-row .content > .field.field-name-field-row-image{
	width: 100%;
}
.field-name-field-project-row .field-items .field-item.layout-5 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item{
	width: calc(25%);
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-left:0;
	margin-right: 0;
	overflow: hidden;
}
.field-name-field-project-row .field-items .field-item.layout-5 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item:nth-child(1){
padding-left:0;
}
.field-name-field-project-row .field-items .field-item.layout-5 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item:nth-child(2){
padding-right:15px;
padding-left: 0;
}
/*.field-name-field-project-row .field-items .field-item:nth-child(5) .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item:last-child img{
	position: absolute;
	top:0;
	left: 0;
	width: calc(100%);
	right: 0;
	margin: auto;
	height: auto;
}*/
.field-name-field-project-row .field-items .field-item.layout-5 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item:last-child{
width:calc(50%);
/*padding-top: 70%;*/
margin-right:0;
margin-left: 0;
padding-left: 15px;
padding-right: 0;
}
.field-name-field-project-row .field-items .field-item.layout-5 .field-collection-item-field-project-row .content > .field.field-name-field-text-block{
	display: block;
	width: 25%;
	text-align: left;
	margin-bottom: 30px;
	position: absolute;
	padding-right: 15px;
	padding-left:0;
	bottom: 15px;
	left:15px;
	overflow: hidden;
}
.field-name-field-project-row .field-items .field-item.layout-5 .field-collection-item-field-project-row .content > .field.field-name-field-text-block p{
	margin-bottom: 0;
}
/*fifth row animations*/
.field-name-field-project-row > .field-items > .field-item.layout-5 .field-name-field-row-image .field-item:nth-child(1){
-webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.field-name-field-project-row > .field-items > .field-item.layout-5 .field-name-field-row-image .field-item:nth-child(2){
-webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
}
.field-name-field-project-row > .field-items > .field-item.layout-5 .field-name-field-row-image .field-item:nth-child(3){
-webkit-transform: translateY(80px);
    -ms-transform: translateY(80px);
    transform: translateY(80px);
}
.field-name-field-project-row > .field-items > .field-item.layout-5.visible .field-name-field-row-image .field-item:nth-child(1),
.field-name-field-project-row > .field-items > .field-item.layout-5.visible .field-name-field-row-image .field-item:nth-child(2),
.field-name-field-project-row > .field-items > .field-item.layout-5.visible .field-name-field-row-image .field-item:nth-child(3){
-webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
/************end of fifth************/
/*layout-6*/
.field-name-field-project-row .field-items .field-item.layout-6{
	padding: 0 15px;
}
.field-name-field-project-row .field-items .field-item.layout-6 .field-collection-item-field-project-row .content > .field.field-name-field-row-image{
	width: 100%;
}
.field-name-field-project-row .field-items .field-item.layout-6 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item{
	width: 50%;
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-left:0;
	margin-right: 0;
	overflow: hidden;
}
.field-name-field-project-row .field-items .field-item.layout-6 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item:nth-child(1){
padding-left:0;
}
.field-name-field-project-row .field-items .field-item.layout-6 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item:nth-child(2){
padding-right:30px;
padding-left: 0;
}
/*.field-name-field-project-row .field-items .field-item:nth-child(5) .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item:last-child img{
	position: absolute;
	top:0;
	left: 0;
	width: calc(100%);
	right: 0;
	margin: auto;
	height: auto;
}*/
.field-name-field-project-row .field-items .field-item.layout-6 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item:last-child{
width:calc(50%);
/*padding-top: 70%;*/
margin-right:0;
margin-left: 0;
padding-left: 15px;
padding-right: 0;
}
.field-name-field-project-row .field-items .field-item.layout-6 .field-collection-item-field-project-row .content > .field.field-name-field-text-block{
	display: block;
	width: 25%;
	text-align: left;
	margin-bottom: 30px;
	position: absolute;
	padding-right: 15px;
	bottom: 15px;
	left:15px;
	overflow: hidden;
	padding-left:0;
}
.field-name-field-project-row .field-items .field-item.layout-6 .field-collection-item-field-project-row .content > .field.field-name-field-text-block p:last-child{
	margin-bottom: 0;
}
/*6 row animations*/
.field-name-field-project-row > .field-items > .field-item.layout-6 .field-name-field-row-image .field-item:nth-child(1){
-webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.field-name-field-project-row > .field-items > .field-item.layout-6 .field-name-field-row-image .field-item:nth-child(2){
-webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
}
.field-name-field-project-row > .field-items > .field-item.layout-6 .field-name-field-row-image .field-item:nth-child(3){
-webkit-transform: translateY(80px);
    -ms-transform: translateY(80px);
    transform: translateY(80px);
}
.field-name-field-project-row > .field-items > .field-item.layout-6.visible .field-name-field-row-image .field-item:nth-child(1),
.field-name-field-project-row > .field-items > .field-item.layout-6.visible .field-name-field-row-image .field-item:nth-child(2),
.field-name-field-project-row > .field-items > .field-item.layout-6.visible .field-name-field-row-image .field-item:nth-child(3){
-webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
/************end of 6************/
/*layout-7*/

.field-name-field-project-row .field-items .field-item.layout-7 .field-collection-item-field-project-row .content > .field.field-name-field-row-image{
	width: 50%;
	display: inline-block;

}
.field-name-field-project-row .field-items .field-item.layout-7 .field-collection-item-field-project-row .content > .field.field-name-field-row-image .field-items .field-item{
	width: 100%;
	display: block;
	margin-bottom: 0px;

}

.field-name-field-project-row .field-items .field-item.layout-7 .field-collection-item-field-project-row .content > .field.field-name-field-text-block{
	display: inline-block;
	width: 50%;
	margin-bottom: 0px;
	vertical-align: top;
	padding:0 15px;
	text-align: left;
	position: absolute;
	right: 0;
}
.field-name-field-project-row > .field-items > .field-item.layout-7 .field-name-field-row-image .field-item:nth-child(2){
	margin-top:30px;
}
/*second row animations*/
.field-name-field-project-row > .field-items > .field-item.layout-7 .field-name-field-row-image .field-item:nth-child(1){
-webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
}

.field-name-field-project-row > .field-items > .field-item.layout-7.visible .field-name-field-row-image .field-item:nth-child(1){
-webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
/***end of second row*****/
.node-type-project .section-content .field-name-field-content-tags{
	padding-top: 30px;
	box-sizing:border-box;
	width: calc(100% - 60px);
	margin:50px auto;
	float: none;
	text-align: center;
}
.node-type-project .section-content #block-flippy-flippy-pager-node-type-project{
	padding: 0px;
	box-sizing:border-box;
	width: calc(100% - 60px);
	margin: 0 auto;
	float: none;
}

.entity-field-collection-item{
	position: relative;
}
.field-collection-view{
	padding: 0;
	margin:0;
	border:none;
}

.field-name-field-row-image img{
	width: 100%;
	height:auto;
}
/************************/
.node-type-project .field-type-video-embed-field{
	width: 50%;
}
.node-type-project {}
.node-type-project .field-name-body{
	/*width: 50%;
	display: block;
	margin-bottom: 50px;
	float: right;*/
}
.node-type-project .field-name-field-project-gallery{
	float: left;
	width: 100%;
}

.node-type-project .field-name-field-project-gallery img{
	width: 100%;
	height: auto;
	margin: 0px;
}
.node-type-project .field-name-field-project-gallery .field-item{
	float: left;
	margin-bottom: 30px;
	width: 100%;
	height: auto;
	vertical-align: top;
}
/*All portrait images*/
.node-type-project .field-name-field-project-gallery .field-item.portrait img{
}
/*2 columns portrait images*/
.node-type-project .field-name-field-project-gallery .field-item.portrait.col2{
	width: 50%;
}
/*1 column portrait*/
.node-type-project .field-name-field-project-gallery .field-item.portrait.col1{
	width: 100%;
}
/*1 column right*/
.node-type-project .field-name-field-project-gallery .field-item.portrait.col1.right .image-wrapper{
	margin-left: 15px;
	text-align: right;
}
.node-type-project .field-name-field-project-gallery .field-item.portrait.col1.right img{
	width: 50%;
}
/*1 column left*/
.node-type-project .field-name-field-project-gallery .field-item.portrait.col1.left img{
	width: 50%;
	float: left;
}
.node-type-project .field-name-field-project-gallery .field-item .image-wrapper.portrait.left{
	float: left;
	width: 100%;
	text-align: left;
}

.node-type-project .field-name-field-project-gallery .portrait.col2.left .image-wrapper{
	margin-right:15px;
	margin-left: 0px;
}
.node-type-project .field-name-field-project-gallery .portrait.col2.right .image-wrapper{
	margin-left:15px;
	margin-right: 0px;
}
ul.flippy li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 10px 0px;
    white-space: nowrap;
}
ul.flippy li.prev {
    background-image: url("/sites/all/images/prev.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto 16px;
    padding-left: 30px;
    text-align: left;
    font-size: inherit;
}

ul.flippy li.next {
    background-image: url("/sites/all/images/next.jpg");
    background-position: right; center;
    background-repeat: no-repeat;
    background-size: auto 16px;
    padding-right: 30px;
    text-align: right;
    font-size: inherit;
}
/*****ARTISTS PAGE****/
.artists-wrapper{
	top: 0px;
	position: relative;
}
.view-artists{
	position: relative;
	width: 100%;
	float: left;
}
/*.letter{
	float: left;
	width: 30%;
	display: block;
	clear: left;
	text-align: left;
}*/
.letter {
    clear: left;
    display: block;
    float: left;
    position: relative;
    text-align: left;
    top: 50px;
    clear:both;
    width: 30%;
    margin:0px;
    line-height: 1;
}
.artists-row{
	position: relative;
	width: 70%;
	float: right;
	display: block;
	margin-bottom: 5px;
}
.artists-container{
	width: 33%;
	float: left;
}
.artists-row .artist-body{
	float: right;
	width: 75%;
	display: block;
	max-height: 0px;
	opacity: 1;
	overflow: hidden;
	position: relative;
    top: -22px;
	-webkit-transition:ease all 0.6s;
          transition:ease all 0.6s;

}
.artists-row .artist-body.open{
	max-height: 3000px;

}
.views-field-field-artist-image{
	width: 40%;
	float: left;
	margin-right:10px;
}
.views-field-field-artist-image img{
	width: 100%;
	height: auto;
}
.view-artists .views-field-body{
	width: 55%;
	float: right;
	position: relative;
	top: -5px;
}
.artists-container{

}
/**LATEST**/
.latest-row{
	width: 50%;
	margin-bottom: 80px;
}
.field-name-field-latest-gallery{
	width: 47%;
	float: left;
}
.field-name-field-latest-gallery .field-items{
	margin-right: 15px;
}
.node-type-latest .field-name-body {
    float: right;
    margin-left: 15px;
    width: calc(50% - 15px);
}
.node-type-latest .field-name-field-date,
.node-type-latest .field-name-body .field-items{
	margin-left:0px;
}
.node-type-latest .field-name-field-date{
	float: right;
	text-align: left;
	width: calc(50% - 15px);
}
.node-type-latest #page-title {
    display: block;
    left: -2px;
    margin-top: 0;
    position: relative;
}
/**Static Pages**/
.terms #page-title{
	display: block;
	margin-bottom: 30px;
}
.terms .field-name-body .field-items{
-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
    font-weight:bold;
}
.static-page .region-content .block{
	margin-bottom: 55px;
}
.static-page .region-content .block-title{
	float: left;
	width: calc(50%  + 15px);
	line-height: 1;
	margin:0px;
}
.static-page .region-content .block .content{
	float: right;
	width: calc(50% - 15px);
}
.static-page .region-content .block .content p:last-child{
	margin-bottom: 0;
}
.views-field-field-google-address iframe{
	width: 100% !important;
	height: 500px !important;
}
.static-page .region-content .about-container .block-title{
	float: left;
	width: 20%;
}
.static-page .region-content .block.about-container .content{
	float: right;
	width: 75%;
}
.about-container .views-field-title{
	float: left;
	width: 20%;
	text-align:left;
	font-family: "Brown-Regular";
	font-size: 19px;
	margin:0px;
}
.about-container .views-row{
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.about-container .views-row p {
	margin-bottom: 0px;
}
.about-container .views-row:last-child{
	margin-bottom: 0px;
}
.about-container .views-field-body{
	float: right;
	width: calc(66.5% - 15px);
}
.clients .content{
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}
.clients .content p{
	margin-bottom: 0;
}
.block.block-views.map.block-google-map-block.block-views-google-map-block.odd{
	margin-bottom: 0px;
}
.address p{
	display: inline-block;
	text-align:left;
	width: 48%;
	vertical-align: top;
}
.address p:first{
	margin-right: 20px;
}
.address p a{
	text-decoration: underline;
}
.vacancies p:first-child{
	float: left;
	width: 47%;
	margin-right: 0px;
}
.vacancies p:nth-child(2){
	float: right;
	width: 51%;
}
/*Tags*/
.taxonomy-item-row{
  width: 24.5%;
}
.taxonomy-item-row .views-field-field-project-cover .field-content:not(:empty){
height:166px;
overflow: hidden;
margin-bottom: 20px;
}
.taxonomy-item-row .views-field-field-latest-image .field-content:not(:empty){
height:166px;
overflow: hidden;
margin-bottom: 20px;
}
/**Projects*/
.view-projects .view-content{
	font-size:0;
	margin-left: -20px;
	margin-right: -20px;
}
.project{
	float: none;
	display: inline-block;
	vertical-align: top;
	width: 25%;
	margin-bottom:50px;
}
.project .views-field-field-project-cover,
.project .views-field-title
{
padding:0px 20px;
}
/*.project.first .views-field-field-project-cover,
.project.first .views-field-title
{
padding-left:0px;
padding-right: 20px;
}*/
/*.project.last .views-field-field-project-cover,
.project.last .views-field-title
{
padding-right:0px;
padding-left: 20px;
}*/
.views-field-field-project-cover{
	display: block;
	overflow: hidden;
	height: 180px;
}
/*Subscription*/
.static-page .region-content .block.subscribe{
	margin-bottom: 0px;
}
.subscribe iframe{
	width: 100% !important;
	height: 300px !important;
}
form.jqtransformdone div.rowElem {
    clear: both;
    float: left;
    height: 40px;
    overflow: hidden;
    padding: 4px 0;
    width: 100%;
}
.subscription-box{
	position: relative;
	top: -65px;
	height: 256px;
}
#text_above{
	display: none;
}
iframe body{
	padding: 0px !important;
}
label {
    width: 150px !important;
    font-family: "Brown-Light" !important;
	font-size: 18px !important;
}
form.jqtransformdone label{
	margin-top: 0px;
	width: 20% !important;
}
.jqTransformInputWrapper{
	width: 70% !important;
}
.jqTransformInputWrapper,
.jqTransformInputInner{
	background-image: none !important
}
.jqtranformdone.jqTransformInput{
	height: 40px !important;
	border-bottom: solid 1px black;
	font-family: "Brown-Light" !important;
	font-size: 18px !important;
	width: 100% !important;
}
button.jqTransformButton span,
button.jqTransformButton span span{
	background: none;
	padding: 0px;
	font-family: "Brown-Regular" !important;
	font-size: 18px !important;
	text-decoration: underline;
	margin:0px;

}
button.jqTransformButton span{
	margin-top:10px;
}


/**** PRESS PAGE ****/


.context-press .section-content *{
	box-sizing:border-box;

}
.context-press .view-press{
	font-size: 0;
	margin-left: -20px;
	margin-right: -20px;
}
.context-press .view-press .press-row{
	display: inline-block;
	width: 33.33%;
	position: relative;
	padding:20px;
}
.context-press .view-press .press-row .views-field-title{
position: absolute;
top:0;
left: 0;
right: 0;
bottom:0;
margin:auto;
width: calc(100% - 40px);
height: calc(100% - 40px);
background: rgba(61,164,41,0.9);
z-index: 10;
color:white;
font-size:16px;
padding:30px 20px;
opacity: 0;

-webkit-transition: all ease 0.6s;
    transition: all ease 0.6s;
}
.context-press .view-press .press-row:hover .views-field-title{
opacity: 1;
}
.views-field-field-press-cover{
	position: relative;
	width: 100%;
	padding-top:115%;
	overflow: hidden;
}
.views-field-field-press-cover img{
	position: absolute;
	top:0;
	left:0;
	bottom:0;
	right: 0;
	margin:auto;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height:auto;
}

/*** PRESS ITEM PAGE ***/


.node-type-press .section-content{
	padding-top: 0;
}
.node-type-press .main-menu{
	display: none;
}


.node-type-press #zone-postscript-wrapper{
	display: none;
}
.node-type-press h1#page-title{
	display: block;
	position: fixed;
	bottom:0;
	line-height: 30px;
	font-size: 18px;
	font-weight: normal;
	left: 0;
	background: white;
	text-align: center;
	z-index: 10;
	width: 100%;
	letter-spacing: 0;
	font-family: "Brown-Light";
	font-size: 16px;
}
.node-type-press .flexslider{
	margin: 0;
}

.node-type-press .flexslider img{
	max-height: calc(100vh - 100px - 30px);
	width:auto;
	height: auto;
}
.node-type-press .field-name-field-press-link{
	position: absolute;
	top:20px;
	z-index: 100;
	padding: 0 20px;
	line-height: 1;
	opacity: 0;
}
.node-type-press .field-name-field-press-link.visible{
	opacity: 1;
}
.node-type-press .field-name-field-press-link a{
	font-size: 16px;
	font-family: "Brown-Light";
	text-decoration: underline;
}
